[attributes]
Name = SPIDER
Health = 550
Strength = 25
Armour = 70
FearWounded = 0
FearStronger = 0
FearsomeFactor = 0
Defence = 90
Luck = 8
Recovery = 4
Pay = 86
Properties = BLEEDS EVIL ARACHNID INSECT IMMUNE_TO_GAS

[attraction]
EntranceRoom = GARDEN LAIR NULL
RoomSlabsRequired = 9 9 0

[annoyance]
LairEnemy = NULL

[experience]
Powers = SWING_WEAPON_FIST FREEZE NULL FART NULL POISON_CLOUD NULL NULL HAILSTORM NULL
PowersLevelRequired = 1 2 0 4 0 6 0 0 9 0
ExperienceForHitting = 6

[jobs]
PrimaryJobs = TRAIN
SecondaryJobs = 
TrainingValue = 3